Subject: Re: APPLICATION FOR EMERGENCY LEAVE
From: Virat Joshi <[email-masked]>
To: HR Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Neeti Sharma <[email-masked]>
Date: Wed, 17 Jul 2019 09:48:31 +0000

++ HR & Ashish
________________________________
From: Neeti Sharma <[email-masked]>
Sent: 17 July 2019 14:48
To: Virat Joshi <[email-masked]>
Subject: APPLICATION FOR EMERGENCY LEAVE

Respected Sir Viraat ,

I had emergency leave on the following day as my father is a heart patient and was admitted in hospital so I had to be there with him ...
In the past he had a ByPass surgery .. and also at home I had to be there to look after him as he cannot be left alone as suggested by Surgeon..

3rd,12th and 15th JULY ..

Thanking you for your help in advance

SIncerely
Neeti